SUSE: 2022:441-1 suse/sles12sp5 Security Update | LinuxSecurity.com
SUSE Container Update Advisory: suse/sles12sp5
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:441-1
Container Tags        : suse/sles12sp5:6.5.308 , suse/sles12sp5:latest
Container Release     : 6.5.308
Severity              : important
Type                  : security
References            : 1196187 1197459 CVE-2018-25032 
-----------------------------------------------------------------

The container suse/sles12sp5 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-RU-2022:1019-1
Released:    Tue Mar 29 13:21:17 2022
Summary:     Recommended update for pcre
Type:        recommended
Severity:    low
References:  1196187
This update for pcre fixes the following issue:
    
- Add devel package to HA channels. (bsc#1196187)

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:1023-1
Released:    Tue Mar 29 15:34:47 2022
Summary:     Security update for zlib
Type:        security
Severity:    important
References:  1197459,CVE-2018-25032
This update for zlib fixes the following issues:

- CVE-2018-25032: Fixed memory corruption on deflate (bsc#1197459).


The following package changes have been done:

- libpcre1-8.45-8.9.1 updated
- libz1-1.2.11-11.19.1 updated

SUSE: 2022:441-1 suse/sles12sp5 Security Update

March 31, 2022
The container suse/sles12sp5 was updated

Summary

Advisory ID: SUSE-RU-2022:1019-1 Released: Tue Mar 29 13:21:17 2022 Summary: Recommended update for pcre Type: recommended Severity: low Advisory ID: SUSE-SU-2022:1023-1 Released: Tue Mar 29 15:34:47 2022 Summary: Security update for zlib Type: security Severity: important

References

References : 1196187 1197459 CVE-2018-25032

1196187

This update for pcre fixes the following issue:

- Add devel package to HA channels. (bsc#1196187)

1197459,CVE-2018-25032

This update for zlib fixes the following issues:

- CVE-2018-25032: Fixed memory corruption on deflate (bsc#1197459).

The following package changes have been done:

- libpcre1-8.45-8.9.1 updated

- libz1-1.2.11-11.19.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:441-1
Container Tags : suse/sles12sp5:6.5.308 , suse/sles12sp5:latest
Container Release : 6.5.308
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.